.conteneurtop {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 85%;
    align-items: center;
  }
  .svcmaIcon {
    color: rgb(242, 187, 19);
  }
  .menuList {
    background-color: rgb(51, 51, 51);
    margin: 1px;
  }
  .menuList:hover {
    background-color: rgb(242, 187, 19);
  }
  .navicon {
    box-shadow: rgba(9, 30, 66, 0.08) 0px 0px 0px 1px,
      rgba(9, 30, 66, 0.08) 0px 2px 4px 1px;
    color: rgb(107, 119, 140);
    cursor: pointer;
    height: 24px;
    opacity: 1;
    position: absolute;
    top: 32px;
    transform: translate(-50%);
    width: 24px;
    background: 0px center white;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 50%;
    outline: 0px;
    padding: 0px;
    transition: background-color 100ms linear 0s, color 100ms linear 0s,
      opacity 300ms cubic-bezier(0.2, 0, 0, 1) 0s,
      transform 300ms cubic-bezier(0.2, 0, 0, 1) 0s;
  }
  .navicon2 {
    position: absolute;
    left: -8px;
    right: -12px;
    bottom: -8px;
    top: -8px;
  }
  .WHQjx {
    color: currentcolor;
    display: inline-block;
    fill: rgb(255, 255, 255);
    flex-shrink: 0;
    line-height: 1;
  }
  .conteneurbottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    bottom: 0;
  }
  .example-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .itemlist {
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.14286;
    color: rgb(222, 235, 255);
    flex: 1 1 auto;
    overflow: hidden;
  }
  
  .home{
      text-overflow: ellipsis;
      white-space: nowrap;
      line-height: 1.14286;
      color: rgb(37, 37, 37);
      flex: 1 1 auto;
      overflow: hidden;
  }
  
  .searchField {
    
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.14286;
    color: rgb(222, 235, 255);
    flex: 1 1 auto;
    overflow: hidden;
    font-size: 16px;
  }
  
  .example-is-mobile .example-toolbar {
    position: fixed;
    /* Make sure the toolbar will stay on top of the content as it scrolls past. */
    z-index: 2;
  }
  
  h1.example-app-name {
    margin-left: 8px;
  }
  
  .example-sidenav-container {
    /* When the sidenav is not fixed, stretch the sidenav container to fill the available space. This
         causes `<mat-sidenav-content>` to act as our scrolling element for desktop layouts. */
    flex: 1;
  }
  
  .example-is-mobile .example-sidenav-container {
    /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
         `<body>` to be our scrolling element for mobile layouts. */
    flex: 1 0 auto;
  }
  
  .row {
    display: flex;
    flex-direction: row;
  }
  
  .col {
    flex: 1;
    margin-right: 20px;
  }
  
  .col:last-child {
    margin-right: 0;
  }
  
  .full-width {
    width: 100%;
  }
  